Hallo,
Nach dem Upgrade auf Wordpress 5.4.1–de_DE: Bekomme ich folgenden fehler, wenn ich im Blog einen sehr großen Beitrag bearbeiten will:...